### Method

# Gcr Certificate get_subject_raw

#### Declaration [src]

    guchar*
    gcr_certificate_get_subject_raw (
      GcrCertificate* self,
      gsize* n_data
    )

#### Description [src]

Get the raw DER data for the subject DN of the certificate.

The data should be freed by using `g_free()` when no longer required.

#### Parameters

`n_data`

  Type: `gsize*`

  The length of the returned data.

  The argument will be set by the function.

#### Return value

Type: An array of `guchar`

Allocated memory containing the raw subject.

The length of the array is in the `n_data` argument.
The caller of the method takes ownership of the data, and is responsible for freeing it.